.kicsCalendar{background:#fff;border:2px solid #146EB4;border-radius:4px;box-shadow:1px 1px 6px -2px #000;-moz-box-shadow:1px 1px 6px -2px #000;-webkit-box-shadow:1px 1px 6px -2px #000;display:none;position:absolute;top:0;left:0;z-index:1000;}
.kicsCalendarNav{background:#146EB4;color:#FFF;font-size:11px;list-style-type:none;overflow:hidden;margin:0;padding:0;text-align:center;width:165px;}
.kicsCalendarNav li{display:block;margin:2px 3px;}
.kicsCalendarNavPrev,.kicsCalendarNavNext{cursor:pointer;display:block;padding:1px;}
.kicsCalendarNavPrev{float:left;}
.kicsCalendarNavNext{float:right;}
.kicsCalendar table{width:165px;}
.kicsCalendar td,.kicsCalendar th{font-size:11px;padding:3px 4px;}
.kicsCalendar thead th{border-bottom:1px solid #CCC;}
.kicsCalendarDate{border:1px solid #CCC;border-width:0 1px 1px 0;text-align:center;}
.kicsCalendarDateValid.kicsCalendarDateOver{background:#BCE2FF;color:#000;cursor:pointer;}
.kicsCalendar .kicsCalendarDateSelected{color:#1B60A0;font-weight:bold;padding:1px;}
.kicsCalendarDateInvalid{background:#FFF;color:#CCC;cursor:default;}
.kicsCalendarDate:last-child{border-right:0;}
.kicsCalendar tr:last-child .kicsCalendarDate{border-bottom:0;}
.kicsCalendar tr:last-child .kicsCalendarDate:first-child{border-bottom-left-radius:4px;}
.kicsCalendar tr:last-child .kicsCalendarDate:last-child{border-bottom-right-radius:4px;}
.kicsCalendarDateOutside{color:#CCC;cursor:default;}